@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?424151');
  src: url('../font/fontello.eot?424151#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?424151') format('woff'),
       url('../font/fontello.ttf?424151') format('truetype'),
       url('../font/fontello.svg?424151#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

ul, ol,  li{
  margin:0;
  padding:0;
  list-style: none;
}
header, footer, section{
  float: left;
  width:100%;
}
.demo-icon{
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body{
  font-family: 'Roboto', sans-serif;
  font-size:13px;
}
.container{position: relative;}
.navbar-brand{height:auto;}
.navbar-default{
  background:#fff;
  border:0;
}
.navbar-collapse{margin-top:54px;}
.contact-top-bar{
  position: absolute;
  right:15px;
  top:0;
  width:auto;
  float: right;
}
  .contact-top-bar ul{
    margin:18px 0 0 0;
    padding:0;
  } 
    .contact-top-bar ul li{
      list-style:none;
      margin:5px 0 0 0;
      padding-right:15px;
      border-right:solid 1px #bbb;
      float: left;
      position: relative;
    }
    .contact-top-bar ul li:last-child{
      padding-right:0;
      padding-left:38px;
      border:0;
      margin-top:0;
      }
      .contact-top-bar ul li:last-child a{
        font-size:23px;
        color:#2a2b2c;
        font-weight:700;
        text-decoration: none!important

      }
      .contact-top-bar ul li:last-child i{
        font-size:30px;
        color:#ee8a0a;
        position: absolute;
        top:2px;
        left:5px;
      }
    .contact-top-bar ul li:nth-child(2){
      padding-left:45px;
    }
      .contact-top-bar ul li:nth-child(2) a{
        color: #2a2b2c;
      }
      .contact-top-bar ul li:nth-child(2) i{
        color: #129f2f;
        font-size: 28px;
        position: absolute;
        top:2px;
        left:5px;
        line-height: 15px
      }
@media (min-width:768px) and (max-width:991px){
  .contact-top-bar ul{
    max-width:425px;
  }
  .contact-top-bar ul li:nth-child(1){
    width:100%;
    padding-right:0;
    border:0;
    text-align:right;
  }
}
@media (max-width:767px){
  .contact-top-bar{
    right:0;
    top:-50px;
    width:100%;
  }
  .contact-top-bar ul{
    max-width:auto;
    width:100%;
    padding-left:15px;
    float: left
  }
  .contact-top-bar ul li:last-child a{
        font-size:16px;
        float: left;
        margin-top: 3px
      }
      .contact-top-bar ul li:last-child i{
        font-size:20px;
      }
    .contact-top-bar ul li:last-child{
      padding-left:30px;
    }
  .contact-top-bar ul li:last-child i{
    top:4px;
  }
  .contact-top-bar ul li:nth-child(2) i{
    font-size: 20px
  }
  .contact-top-bar ul li:nth-child(2){
    padding-left:34px;
  }
  .navbar-fixed-top{
    padding-top:45px;
    position: absolute;
  }
  .navbar-toggle{
    margin-top:50px;
  }
  .navbar-collapse{
    margin-top: 0
  }
  .navbar-brand img{
    max-width: 180px
  }
  .navbar-brand{
    margin-top:15px;
  }
  
}

@media(max-width:600px){
  .contact-top-bar ul li:nth-child(2){
    display: none;
  }
}

@media(max-width: 345px){
  .contact-top-bar{
    width:100%;
    right:0;
    top:-70px;
  }
  .contact-top-bar ul{
    max-width: 160px;
    margin: 18px auto 0 auto;
    float: none
  }
  .contact-top-bar ul li{
    width:100%;
    border:0;
    margin-bottom: 10px
  }
  .navbar-fixed-top{
    padding-top:65px;
  }
  .banner {
    margin-top: 172px!important
  }
}

.navbar-default .navbar-nav>li>a{
  color:#200d03;
  font-weight:700;
  text-transform:uppercase;
  font-size: 14px;
  transition:color .4s ease-in-out;
}
  .navbar-default .navbar-nav>li:last-child>a{padding-right:0;}
  .navbar-default .navbar-nav>li>a:hover{
    color:#eb090d;
  }

.nav > li > a{
  padding:10px;
}

@media(min-width: 768px){
  .navbar-right{
    margin-right:0;
  }
}
  .banner{margin-top:122px;}

  @media (max-width: 991px){
    .banner {
      margin-top: 152px;
    }
  }

.carousel-indicators li{
  border:0;
  background:rgba(100,155,255,.5);
  transition: all .3s ease-in-out;s
}
.carousel-indicators li.active{
  background:rgba(255,255,255,.9);
}

  .carousel-indicators{
    bottom:12vw;
  }


.home-content{
  position: relative;
  top:-10vw;
  margin-bottom:-10vw;
}

@media (min-width:992px){
  .common-red{
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    float: none
  }
  .common-red .col-md-7{
    order: 2
  }
}
@media (max-width: 991px){
  .common-red .col-md-7, .common-red .col-md-5{
    float: left;
    width:100%;
  }
}
.left-col{
  padding:0;
  background:#f6fcf9;
}
.left-col ul li{
  position: relative;
}
  .left-col ul li img{
    width:100%;
  }
  .left-col ul li:first-child a h2{
    color: #00afdc;
    font-size:22px;
    font-weight: 700;
    position: absolute;
    top:10px;
    left:20px;
    text-transform: uppercase;
    line-height: 28px
  }
    .left-col ul li:first-child a h2 strong{
      font-size:35px
    }
    .left-col ul li.guide{
      font-size:16px;
      color: #a1a0a0;
      text-transform:uppercase;
      background: #f6fcf9;
    }
    .guide .row{
      position: relative;
    }
      .guide .row .col-xs-6:last-child{
        position: absolute;
        top:50%;
        transform: translateY(-50%);
      }
      .guide .row .col-xs-6:last-child{
        float: left;
        padding-left:40px;
      }
    .left-col ul li.guide div.col-xs-6:first-child{
      float: right;
    }
      .left-col ul li.guide h3{
        color: #010103;
        font-size:35px;
        font-weight:700;
        line-height: 28px
      }
    @media(max-width:1199px) and (min-width:991px){
      .left-col ul li.guide{
        padding-top:40px;
      }
      .left-col ul li.guide h3{
        margin-top:0
      }
    }
        .left-col ul li.guide h3 small{
          font-size:22px;
          color: #010103;
          font-weight:700;
        }
      .left-col ul li.guide p{
        margin:25px 0;
      }
      .left-col ul li.guide button, section.package-area .container .col-sm-6 .row a{
        background: #029a44;
        font-size:15px;
        text-transform:uppercase;
        font-weight:700;
        color: #fff;
        padding: 16px 60px 15px 15px;
        position: relative;
        border:0;
        transition: all .3s ease-in-out;
        text-decoration: none!important
      }
        .left-col ul li.guide button:after, section.package-area .container .col-sm-6 .row a:after{
          position: absolute;
          right:0;
          top:0;
          content: '';
          background:#057e39;
          color:#fff;
          font-family: 'fontello';
          padding:8px 18px;
          font-size: 25px;
          transition: all .3s ease-in-out
        }
          .left-col ul li.guide button:hover, section.package-area .container .col-sm-6 .row a:hover{
            background:#057e39;
          }
          .left-col ul li.guide button:hover:after, section.package-area .container .col-sm-6 .row a:hover:after{
            background:#029a44;
          }

          @media (max-width: 500px){
            .guide .row .col-xs-6:first-child, .guide .row .col-xs-6:last-child{
              width:100%;
              float: left;
              position: relative;
              top: 0;
              transform: translateY(0);
              padding-left:40px;
            }
             .guide .row .col-xs-6:first-child img{
              max-width: 200px;
             }
             .guide{
              float: left;
              padding:20px 15px;
             }
          }
.right-col{
  padding-right:0;
  padding-left:0;
  background:#f00206;
}
  .right-col ul li:first-child{
    background: #faf9f8;
    position: relative;
    padding:20px 20px 20px 35px;
  }
    .right-col ul li:first-child:after{
      position: absolute;
      left:0;
      top:15px;
      width: 0px;
      height: 0px;
      border-top: 18px solid transparent;
      border-bottom: 18px solid transparent;
      border-left: 18px solid #f08e01;
      content:'';
    }
    .right-col ul li:first-child h4{
      color: #1d1c1c;
      font-size:25px;
      text-transform:uppercae;
      font-weight: 700;
      margin-top:0;
      text-transform: uppercase;
    }
  .right-col label, label{
    color:#696868;
    font-weight:300;
    width:100%;
  }
  .right-col .form-group, .form-group{
    position: relative;
  }
    .right-col .form-group i{
      position: absolute;
      left:18px;
      bottom:8px;
      color: #f08e01;
      font-size: 17px
    }
    .right-col .form-group:nth-child(2) i{
      font-size: 22px
    }
  .right-col .form-control, .form-control{
    background:#eeeeed;
    border:0;
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    border-radius:0;
    padding:10px 15px 10px 30px;
  }
  .book .form-control{
    padding:10px;
    height:44px;
  }
  .input-group{
    float: left!important
  }

  .col-sm-6 .input-group:nth-child(2){
    padding-right:15px!important;
  }
  .col-sm-6 .input-group:nth-child(3){
    padding-left:5px!important;
  }
  
  .input-group-addon{
    background:#eeeeed;
    border:0;
    padding:6px 7px;
    color: #f08e01; 
  }
  .right-col .form-control.date{
    padding-left:6px;
  }
  @media(max-width:767px){
    .return-label{
      margin-top:15px;
    }
  }
  .availability-btn{
    background:#f08e01;
    color:#fff!important;
    float: right;
    padding:6px 50px;
    border-radius: 0;
    margin:25px 15px 0 0;
    font-size: 16px;
    transition: all .3s ease-in-out;
  }
  .availability-btn:hover{
    border-radius:30px;
  }
  .other-services{
    background:#f00206;
    color:#fff!important;
    padding:15px 0;
    display: flex
  }
  .other-services div{
    padding: 0 20px;
    border-right:solid 1px #cc0206;
    border-left:solid 1px #f3383b;
  }
  .other-services div:first-child{
    border-left:0;
  }
  .other-services div:last-child{
    border-right:0;
  }
    .other-services h2{
      font-size: 18px;
      font-weight: 700;
      text-transform: uppercase;
      margin-top: 4px
    }
    .other-services i{
      font-family: 'fontello';
      font-size: 35px;
      margin:0;
    }
    .other-services div:last-child i{
      font-size: 30px;
      margin-bottom: 4px;
    }
    .other-services a{
      color: #fff;
      font-weight: 700;
      text-decoration: none!important
    }
    .other-services div a i{
      font-size: 19px!important;
      margin:0!important;
      position: relative;
      top:2px;
    }

    @media (max-width:767px){
      .other-services div{
        padding: 20px;
        border:0;
        border-bottom:solid 1px #cc0206;
        border-top:solid 1px #f3383b;
      }
      .other-services div:first-child{
        border-top:0;
      }
      .other-services div:last-child{
        border-bottom:0;
      }
      .other-services{
        display:block;
      }
    }

    section.package-area{
      background: #fcfcfc;
      padding:50px 0;
      border-top:1px solid #e5e5e6;
    }
      section.package-area .container .col-sm-6:first-child{
        padding:0 5px 0 0;
      }
       section.package-area .container .col-sm-6:last-child{
        padding:0 0 0 5px;
      }
      section.package-area .container .col-sm-6 .row{
        padding: 19px;
        border-radius: 5px;
        background-color: #ffffff;
        box-shadow: 0 3px 35px 0 rgba(132, 135, 138, 0.14);
        margin:0;
      }
      section.package-area .container .row{
        display: flex;
      }
      section.package-area .container .row .row{
        height:100%;
        display: block
      }
        section.package-area .container .col-sm-6 .row .tag{
          display: inline-block;
          margin-bottom: 10px;
          border-radius: 3px;
          background-color: #f7f6f6;
          padding: 7px 12px;
          font-size: 12px;
          color: #000000;
          letter-spacing: 5px;
          text-transform: uppercase;
        }
          section.package-area .container .col-sm-6 .row  small, .packages small{
            padding:0 0 0 20px;
            color: #7a7c7e;
            float: left
          }
          section.package-area .container .col-sm-6 .row h3, .packages h2{
            font-size: 2vw;
            text-align:center;
            text-transform: uppercase;
            line-height: 2vw;
            color:#071674;;
            margin-top:4vw;
            font-weight: 700;
          }
          section.package-area .container .col-sm-6 .row h3 strong, .packages h2 strong{
            color: #f00206;
            font-size: 9vw;
            width:100%;
            float: left;
            margin-bottom: 30px
          }
          section.package-area .container .col-sm-6 .row h3 small, .packages h2 small{
            font-size: 3vw;
            color:#071674;
            font-weight: 700;
            width:100%;
            padding:0;
            float: left
          }
          section.package-area .container .col-sm-6 .row h4, .packages h3{
            margin:15px 0 9px 0;
            font-size: 1.5vw;
            padding-left:20px;
            color: #0a113a
          }
          section.package-area .container .col-sm-6 .row a{
            float: left;
            margin:20px 0 0 20px
          }

      @media (max-width:991px) and (min-width:550px){
        section.package-area .container .col-sm-6 .row small, section.package-area .container .col-sm-6 .row h4{
          text-align: center;
          padding-left:0;
          width:100%;
        }
        section.package-area .container .col-sm-6 .row{
          text-align:center;
          padding-bottom:30px;
        }
        section.package-area .container .col-sm-6 .row h4{
          font-size: 2.6vw;
          margin-top:30px;
        }
        section.package-area .container .col-sm-6 .row h3{
            font-size: 5vw;
          }
          section.package-area .container .col-sm-6 .row h3 strong{
            font-size: 15vw;
            margin-top:15px;
          }
          section.package-area .container .col-sm-6 .row small{
            margin-bottom: 60px
          }
          section.package-area .container .col-sm-6 .row h3 small{
            font-size: 5vw;
            margin:10px 0;
          }
          section.package-area .container .col-sm-6 .col-xs-5, section.package-area .container .col-sm-6 .col-xs-7{
            width:100%;
          }
          section.package-area .container .col-sm-6 .row a{
            margin-left:50%;
            transform: translateX(-50%);
          }
      }
      @media (max-width:767px){
        section.package-area .container{
          padding:0 30px;
        }
      }

      @media(max-width:549px){
        .package-area .row{
          display: block!important
        }
        .package-area .col-xs-6{
          width:100%!important;
        }
        section.package-area .container .col-sm-6 .row h4{
          font-size: 4vw;
          margin-top:10px;
        }
        section.package-area .container .col-sm-6 .row h3{
            font-size: 7vw;
          }
          section.package-area .container .col-sm-6 .row h3 strong{
            font-size: 18vw;
            margin-top:15px;
          }
          section.package-area .container .col-sm-6 .row h3 small{
            font-size: 9vw;
            margin:10px 0;
          }
          section.package-area .container .col-sm-6{
            padding:0!important;
          }
          section.package-area .container .col-sm-6:first-child{
            margin-bottom: 20px
          }
          
      }
      
      @media(max-width:450px){
        section.package-area .container .col-xs-5, section.package-area .container .col-xs-7{
          width:100%;
        }
        section.package-area .container .col-xs-7 h4, section.package-area .container .col-xs-7 small{
          padding:0!important;
          text-align: center!important;
          width:100%;
        }
        section.package-area .container .col-sm-6 .row{
          text-align:center;
          padding-bottom:50px;
        }
        section.package-area .container .col-sm-6 .row a{
            float: none;
            padding:17px 60px 16px 15px;
        }
        section.package-area .container .col-sm-6 .row small{
          margin-bottom: 40px
        }
        section.package-area .container .col-sm-6 .row h3{
          font-size: 10vw
        }
      }

    footer{
      color: #878585;
      font-size: 12px;
      font-family: Arial;
      float: left;
      width:100%;
      padding-bottom: 10px
    }
     footer section{
      background:#ebebed;
      padding-bottom:30px;
      margin-bottom: 20px
     }
     footer section h4{
      color:#e99005;
      font-size: 15px;
      font-weight: 700;
      margin-top:30px;
     }
      footer section ul li{
        padding-left:10px;
        position: relative;
        margin-top:10px;
      }
        footer section ul li a:after{
          position: absolute;
          width:4px;
          height: 8px;
          top:0;
          left:0;
          content: '';
          font-family: 'fontello';

        }
        footer section ul li a{
          color: #666464;
          transition: all .3s ease-in-out
        }
        footer section ul li a:hover{
          text-decoration: none;
          transition: color .3s ease-out;
          color: #e99005;
        }

      @media(min-width:768px){

        footer section div.col-sm-3:first-child{
          width:22%;
        }
        footer section .col-sm-3:nth-child(2){
          width:28%;
        }
      }
.copy .row div{
  margin-bottom: 10px
}
.copy .row div:nth-child(2){
  text-align: center;
}
.copy .row div:last-child{
  text-align: right
}
.copy .row a{
  font-size: 15px;
  color: #666464
}
.copy .row div:nth-child(2) a:first-child{
  font-size: 14px
}
.copy .row a:hover{
  color: #029a44;
  text-decoration: none;
  transition: color .3s ease-in-out
}
@media (max-width:767px){
  .copy .row div{
    text-align: center!important;
  }
}
.about,.packages{
  margin-bottom:30px;
}
.about-img{
  margin:30px 0 0 0
} 
.img-sm{
  display: none;
}
.about h2{
  font-weight: 700;
  font-size: 2.5vw;
  line-height: 2.5vw;
  color: #f00206;
  text-transform: uppercase;
  margin-bottom: 25px
}
  .about h2 small{
    font-size: 2vw;
    color: #049d04;
    font-weight: 700;
  }
.about p{
  color: #3f4149;
  line-height: 17px;
  text-align: justify;
} 
.about h3{
  font-weight: 700;
  font-size:18px;
  color: #071674;
  text-transform: uppercase;
}
  .about h3 small{
    font-size: 14px;
    color: #071674;
    font-weight: 700
  }
  .about p b{
    color: #0b0f25;
    font-weight: 700
  }
.about h4{
  font-size: 14px;
  color: #029a44;
  margin:25px 0 8px 0;
}

@media(max-width:767px){
  .about h2{
    font-size: 5vw;
    line-height: 5vw
  }
  .about h2 small{
    font-size: 4vw;
  }
}
@media(max-width:600px){
  .img-lg{
    display: none;
  }
  .img-sm{
    display: block
  }
}
.packages .col-sm-6 .row .col-sm-12{
  position: relative;
  display: table;
}
.packages .col-sm-6 .row .col-sm-6{
  display: table-cell;
  float: none;
   vertical-align: middle;
}
.packages h3, .packages small{
  padding-left:0;
}
.day-number{
  width:auto;
  padding:5px 9px;
  background: #ccc;
  colo
}
.day-number b{
  width:auto;
  padding:8px 12px;
  background: #ccc;
  color: #fff;
  background: #0a489c;
  border-radius: 8px
}
.packages .col-sm-6:last-child .col-sm-12 .day{
  border-top:solid 1px #eaf7ea;
}
.packages .col-sm-6:last-child .col-sm-12 .day b{
  background:#50c950;
}
.packages h2.pack2, .packages h2.pack2 small{
  color: #01a501
}
.packages p, .packages h5{
  float: left;
  width:100%;
  margin:25px 0 10px 0;
}
.packages p{
  text-align:center;
  margin:8px 0 0 0;
  padding-bottom:25px;
  border-bottom:solid 1px #fff;
  color: #335f85
}
.packages h5{
  font-weight: 700;
  color: #023159;
  margin-bottom: 0
}
.packages .col-sm-6:last-child .col-sm-12 p{
  color:#617d61
}
.packages .col-sm-6:last-child .col-sm-12 h5{
  color: #164f16 
}
@media (max-width:767px){
  .packages small{
    margin-top:20px;
  }
  .packages h2{
    width:100%;
  }
}
h2.inner-page{
  font-weight: 700;
  font-size: 18px;
  color: #071674;
  text-transform: uppercase;
  margin-top:20px;
}
.contact ul li{
  padding-left: 25px;
  width:100%;
  margin-top:10px;
  float: left;
  color: #292c45
}
.contact ul li:nth-child(1){
  background: url(../images/location.jpg) no-repeat left top;
}
.contact ul li:nth-child(2){
  background: url(../images/phone.jpg) no-repeat left 2px center;
}
.contact ul li:nth-child(3){
  background: url(../images/email.jpg) no-repeat left center;
}
.map{
  margin-bottom: 20px;
  float: left;
}
.book-btn{
  margin-right:0;
}